package com.magistr.app.dto;

public class SpecialityResponse {

    private Long id;
    private String specialityName;
    private String specialityCode;

    public SpecialityResponse(Long id, String specialityName, String specialityCode) {
        this.id = id;
        this.specialityName = specialityName;
        this.specialityCode = specialityCode;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getSpecialityName() {
        return specialityName;
    }

    public void setSpecialityName(String specialityName) {
        this.specialityName = specialityName;
    }

    public String getSpecialityCode() {
        return specialityCode;
    }

    public void setSpecialityCode(String specialityCode) {
        this.specialityCode = specialityCode;
    }
}
